Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Error upgrading Vmware tools in 8.6.2SU1

When trying to upgrade vmware tools in either CUCM or Connection 8.6.2SU1 using automatic method (according to

http://docwiki.cisco.com/wiki/VMware_Tools), I get the following error in Vsphere: "Error upgrading Vmware tools"

Running on C210, ESXi 4.1 update 1.

Anybody ran into this before and/or know any method to troubleshoot? (besides trying to run interactive method to update)

thanks

Everyone's tags (5)
2 REPLIES
Hall of Fame Super Silver

Error upgrading Vmware tools in 8.6.2SU1

I just did it the other day with the exact same versions, I need to to start the process from vsphere but also needed to run the CLI command to complete properly.

Chris

Error upgrading Vmware tools in 8.6.2SU1

thanks for the feedback  Chris, so i guess the automatic process is not completely reliable yet.

942
Views
5
Helpful
2
Replies